@charset "iso-8859-1";
/* CSS Document */

BODY {
background-image:url(img/bg02.jpg);
background-color: #edecda;
color:#000000;
font-size:15px;
font-family: Times New Roman;
margin: 0px;
text-align: justify;
}

#headerbg{
height: 560px;
margin: 0px auto;
}

#header{
width: 1000px;
height: 560px;
margin: 0px auto;
}

#container {
background-image:url(img/containerbg02.jpg);
background-repeat: repeat-y;
width: 1000px;
margin: 0px auto;
}

#main{
width: 520px;
margin: 0px;
}

#right{
width: 220px;
margin: 0px;
}

#footerbg{
width: 1000px;
height: 200px;
margin: 0px auto;
}

#footer{
background-image:url(img/footerbg02.jpg);
height: 200px;
margin: 0px auto;
color:#000000;
font-size:15px;
font-family: Times New Roman;
font-weight: bold;
text-align: center;
clear: both;
}

.title{
	width: 220px;
	height: 50px;
	border-bottom: 0px solid #000000;
	margin:0px;
	}
	
.content {
	color: #000000;
	font-size:15px;
    font-family: Times New Roman;
	font-variant: normal;
	text-align: justify;
	border: 0px solid #FDF9F6;
	padding: 0px;
	}
	
.comment {
	width: 220px;
	height: 30px;
	margin:0px;
	}

h1 {
	background-image:url(img/h1bg.png);
	background-repeat: no-repeat;
	width: 500px;
	height: 60px;
	color: #606060;
	font-size: 20px;
	text-transform: uppercase;
	font-family: Times New Roman;
	font-variant: normal;
	text-align: center; 
	padding: 20px;
	border-bottom: 0px solid #000000;
	margin:0px;
	}

#navcontainer { width: 210px; }

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Verdana;
}

#navcontainer a
{
display: block;
padding: 5px;
width: 210px;
background-color: #f4f0ed;
border-bottom: 3px solid #2c2b31;
}

#navcontainer a:link, #navlist a:visited
{
color: #b97a4e;
text-transform: uppercase;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #dfdfdf;
color: #b97a4e;
border-bottom: 2px solid #2c2b31;
}

strong,b {
	color: #303073;
	}

em,i {
    color: #da241d;
	}

A {font-size: 12px; text-decoration: underline; font-weight: bold;}
a:link { color: #d9664c;}
a:visited { color: #d9664c;}     
a:hover { color: #f2e180;}
a:active {color: #d9664c;}